<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="844ad8393475b4de243f237eeb83b009">
  <dict>
    <!--2023-10-27 18:52:56.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2023-01-31 11:48:27.000-->
    <int key="num_match">8</int>
  </dict>
</config>
